/* begin Box, Sheet */
.Sheet-tl
{
	clip: rect(auto 40px 40px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 40px 40px);
}

.Sheet-bl
{
	clip: rect(40px 40px auto auto);
}

.Sheet-br
{
	clip: rect(40px auto auto 40px);
}

.Sheet-tc
{
	clip: rect(auto auto 40px auto);
}

.Sheet-bc
{
	clip: rect(40px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 40px);
}

.Sheet-cl
{
	clip: rect(auto 40px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 884px);
}
/* end Menu */

/* begin MenuItem */
.artmenu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Post */
.Post-tl
{
	clip: rect(auto 7px 7px auto);
}

.Post-tr
{
	clip: rect(auto auto 7px 7px);
}

.Post-bl
{
	clip: rect(7px 7px auto auto);
}

.Post-br
{
	clip: rect(7px auto auto 7px);
}

.Post-tc
{
	clip: rect(auto auto 7px auto);
}

.Post-bc
{
	clip: rect(7px auto auto auto);
}

.Post-cr
{
	clip: rect(auto auto auto 7px);
}

.Post-cl
{
	clip: rect(auto 7px auto auto);
}
/* end Box, Post */

/* begin PostContent */
.PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.Button .btn .r
{
	clip: rect(auto auto auto 400px);
}
/* end Button */

